Subject: [alto] New draft submitted: P4P Protocol Specification

From: Richard Alimi <[email-masked]>
Date: Wed, 4 Mar 2009 18:43:00 -0500

Hi All,

We have submitted a new draft documenting the existing P4P Protocol 
implementation:
  http://www.ietf.org/internet-drafts/draft-wang-alto-p4p-specification-00.txt

There is current work underway to merge this P4P draft and the ALTO 
Information Export draft (http://www.ietf.org/internet-drafts/draft-shalunov-
alto-infoexport-00.txt). The merged document is a work in progress.

Thanks!
-- 
Richard Alimi
Department of Computer Science
Yale University